Subject: Protocol Action: 5250 Telnet Enhancements to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 09 May 2000 14:41:30 -0400

The IESG has approved the Internet-Draft '5250 Telnet Enhancements'
<draft-ietf-tn3270e-tn5250e-05.txt> as an Informational RFC.  This
document is the product of the Telnet TN3270 Enhancements Working
Group.  The IESG contact persons are Ned Freed and Patrik Faltstrom.